[LinuxBIOS] EPIA M-II (CF Boot)

Stefan Reinauer stepan at openbios.org
Thu Dec 1 12:55:31 CET 2005

* Carl Farrington <linuxbios at compsup.demon.co.uk> [051201 12:12]:
> Here is the uname:
> Linux thinkpad 2.6.12-gentoo-r6 #5 SMP Tue Nov 29 20:39:38 GMT 2005 i686 
> Intel(R) Pentium(R) M processor 1.70GHz GenuineIntel GNU/Linux
> The error is something to do with the include of pci.h. I apologise if it's 
> due to my system being broken. Here's the output of make:

No, your system is not broken, it just lacks libpci.a and it's headers. 
On Redhat and SUSE the packages you need to install are called pciutils
and pciutils-devel. I'd assume they have the same or a similar name on


More information about the coreboot mailing list